/*
 Theme Name: Bitz Child
 Theme URI: http://themeforest.net/item/bitz-news-publishing-theme/13542402
 Description: Child theme of Bitz WordPress theme available exclusively on Theme Forest.
 Author: MNKY
 Author URI: http://themeforest.net/user/MNKY
 Template:     bitz
 Version:      1.0.0
 License: Envato Marketplaces Split Licence
 License URI: Envato Marketplace Item License Certificate
 Tags: theme-options, translation-ready, rtl-language-support, post-formats, microformats, full-width-template, custom-colors, left-sidebar, right-sidebar, fluid-layout
 Text Domain:  bitz-child
*/


.google-dfp-ad {

    margin-left: auto;
    margin-right: auto;

}

.google-dfp-ad-mobile-leader {
    display: block;
    text-align: center;
    margin-left: 2em;
    margin-right: 2em;
}

#mobile-site-header {
    padding-bottom: 50px;
    position: relative;
}

#mobile-site-logo {
    margin-bottom: 1em !important;
    margin-right: 4em !important;
}

.toggle-mobile-menu {
    margin-bottom: 2em;
}

.subs-table th {
    background-color: #f4f4f4;
    padding-left: 1em;
}

.subs-table th.location-au {
    background-color: #d9d9d9;
}

.subs-table .time-frame {
    text-align: center;
    font-size: 0.9em;
}

.subs-table .subs-price {
    text-align: center;
    font-weight: 800;
    font-size: 1.2em;
    line-height: 1em;
}

.subs-table a:hover .subs-price {
    color: #dd9933;
}

.subs-table td {
    padding-top: 1em;
    padding-bottom: 1em;
}

.s1 .subs-best-deal {
    color: #dd9933;
}

.subs-table .subs-digital {
    border-right: 0px;
}

.subs-table .subs-digital {
    border-right: 0px;
}

.sidebar-ad {
    padding-bottom: 60px;
}

.home .sticky-container .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}

.header-sidebar ul {
    margin-right: -10px;
    margin-top: -20px;
}